package org.dromara.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author sunzexing
 * @version 1.0
 * @title SignType
 * @description
 * @create 2024-05-20 10:04
 */
@Getter
@AllArgsConstructor
public enum SignType {

    USER_WORKER_PROTOCOL(1, "用工签约协议"),
    USER_WORKER_CONFIRMATION(2, "用工确认单");

    private final int id;
    private final String name;

}
